const String allWorkingAreas = r'''
query allWorkingAreas {
  working_areas {
    id
    address
  }
}
''';

const String staffWorkingAreas = r'''
query staffAreas {
  me {
  id
      working_areas {
       id
       address
      }
  }
}
''';

const syncWorkingAreas = r'''
    mutation sync($areas: [ID!]!) {
  sync_staff_working_areas(areas: $areas) {
  }
}
''';
